Change log for plexus-classworlds package in Ubuntu

17 of 7 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2019-01-11
Deleted in disco-proposed (Reason: moved to release)
plexus-classworlds (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Standards-Version updated to 4.3.0
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <email address hidden>  Fri, 11 Jan 2019 13:53:01 +0100

Available diffs

Superseded in disco-release on 2019-01-11
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-09-22
Deleted in artful-proposed (Reason: moved to release)
plexus-classworlds (2.5.2-2) unstable; urgency=medium

  * Team upload.
  * Renamed the package to plexus-classworlds
    - Kept libplexus-classworlds2-java as a transitional package
  * Build with maven-debian-helper instead of maven-ant-helper
  * Enabled the unit tests
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * No longer use githubredir.debian.net in debian/watch
  * Updated the Homepage field

 -- Emmanuel Bourg <email address hidden>  Thu, 21 Sep 2017 17:36:08 +0200

Available diffs

Superseded in artful-release on 2017-09-22
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-22
Deleted in trusty-proposed (Reason: moved to release)
plexus-classworlds (1.5.0-5) unstable; urgency=low


  * Team upload.
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Updated Standards-Version to 3.9.4 (no changes)
  * Build depend on debhelper >= 9
  * debian/watch: Updated to match only the 1.x versions

 -- Emmanuel Bourg <email address hidden>  Fri, 18 Oct 2013 16:08:23 +0200

Available diffs

Superseded in trusty-release on 2013-10-22
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
plexus-classworlds (1.5.0-4) unstable; urgency=low


  * Team upload.
  * Add --java-lib flag to install jars in /usr/share/java directory.
    (Closes: #676236).
  * Bump Standards-Version to 3.9.3. No changes were required.

 -- Miguel Landaeta <email address hidden>  Tue, 05 Jun 2012 11:37:52 -0430

Available diffs

Superseded in quantal-release on 2012-06-08
Published in precise-release on 2011-10-17
plexus-classworlds (1.5.0-3) unstable; urgency=low

  * Team upload.
  * Remove Paul from uploaders list.
  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version 3.9.1.
  * Replace Depends: classpath-doc by default-jdk-doc.
  * Use Maven to build the package.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 13:46:03 +0000

Available diffs

Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
plexus-classworlds (1.5.0-2) unstable; urgency=low

  * Upload to unstable.

Available diffs

Superseded in karmic-release on 2009-10-20
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
plexus-classworlds (1.2+svn5720-1) unstable; urgency=low

  * Initial release. (Closes: #413528)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  02 May 2007 14:14:27 +0100
17 of 7 results